<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fr">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="tooltip">
        <source>0 means ''No limit''</source>
        <target state="translated">0 signifie " Pas de limite "</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="unitMiB">
        <source>MiB</source>
        <target state="translated">Mo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="unitGiB">
        <source>GiB</source>
        <target state="translated">Go</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="setQuotaTo">
        <source>Set quota to</source>
        <target state="translated">Positionner un quota à</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="noQuota">
        <source>No quota</source>
        <target state="translated">Pas de quota</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="usedQuota">
        <source>Quota used</source>
        <target state="translated">Quota utilisé</target>
      </trans-unit>
    </body>
  </file>
</xliff>
